XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_xkb_indicator_doodad_iterator_t Struct Reference
XCB xkb API

xcb_xkb_indicator_doodad_iterator_t More...

`#include <xkb.h>`

Collaboration diagram for xcb_xkb_indicator_doodad_iterator_t:
[legend]

## Data Fields

xcb_xkb_indicator_doodad_t * | data
int | rem
int | index

## Detailed Description

xcb_xkb_indicator_doodad_iterator_t

The documentation for this struct was generated from the following file:

- xkb.h